Bug 153802 - HWCERT: Hewlett Packard cc3310 <! IssueTracker 26807>
Summary: HWCERT: Hewlett Packard cc3310 <! IssueTracker 26807>
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:29 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-28 11:54:53-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: HP DS2105 4-drive SCSI enclosure (DC)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-08-22 14:53:47-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: Intel(R) Xeon(TM) CPU 2.40GHz<br>
Qty: 1 - 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-08-22 15:07:10-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: Adaptec AIC-7902 (dual-port) SCSI controller<br>
Adaptec AIC7902 Ultra320 SCSI adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-22 14:41:21-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: 512MB - 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-08-22 15:07:54-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: Intel 82546EB Gigabit NIC (2 ports)<br>
one built in<br>
tested with 4 more in expansion slots.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-22 15:01:47-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-08-22 15:02:55-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: HP DS2100 4-drive SCSI enclosure (AC)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-08-22 15:08:26-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: Adaptec AIC-29320LP single-port SCSI<br>
Adaptec 29320LP Ultra320 SCSI adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-22 14:53:01-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5128
Detail Notes: DV-28E-B, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-08-22 15:04:28-04



Comment 1 David Lawrence 2005-04-05 23:51:43 UTC
Duds. Moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.